### Property

# Gio TestDBus:flags

since: 2.34

#### Declaration

    property flags: Gio.TestDBusFlags [ read, write, construct-only ]

#### Description [src]

`GTestDBusFlags` specifying the behaviour of the D-Bus session.

Type:`GTestDBusFlags`

Available since: 2.34

Default value | G_TEST_DBUS_NONE
Getter method | `g_test_dbus_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes